alias l='ls -CF'
alias la='ls -A'
alias ll='ls -alF'
alias ls='ls --color=auto'
alias dh="df -h | egrep -v -e '^(overlay|[a-z]*tmpfs)'"
alias updot='( cd ~/.dotfiles/ ; git pull )'
alias vi='nvim'

test -r "$HOME/.bash_aliases_local" && . "$HOME/.bash_aliases_local"
